Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0129

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2015-0129
Last Modified 11 Sep 2015 11:42:06
Published 12 Mar 2015 09:59:24
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2015-0129

Summary

Cross-site scripting (XSS) vulnerability in IBM Rational Quality Manager (RQM) 4.x before 4.0.7 iFix3 and 5.x before 5.0.2 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Rational Quality Manager 4.0

  • Ibm Rational Quality Manager 4.0.0.1

  • Ibm Rational Quality Manager 4.0.0.2

  • Ibm Rational Quality Manager 4.0.1

  • Ibm Rational Quality Manager 4.0.2

  • Ibm Rational Quality Manager 4.0.3

  • Ibm Rational Quality Manager 4.0.4

  • Ibm Rational Quality Manager 4.0.5

  • Ibm Rational Quality Manager 4.0.7

  • Ibm Rational Quality Manager 5.0.0

  • Ibm Rational Quality Manager 5.0.1


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21696856

SECTRACK - 1031886


Last Updated: 27 May 2016 11:08:05